Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Hello,

In order to use VMware you must have a vCenter which OpenStack can talk to. Since the old ESXi driver is deprecated since I think it was Icehouse.

You can read more about configurating OpenStack for vCenter here: http://docs.openstack.org/juno/config-reference/content/vmware.html

Please note that not all features is supported on the VMware hypervisor.

Best regards